
#stacks_in_5_page3 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_1036_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1036_page3>.s3_row>.s3_column_left {
	width: 70.10%;
}

#stacks_in_1036_page3>.s3_row>.s3_column_right {
	width: 29.900002%;
}




#stacks_in_1036_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1036_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1036_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26_page3 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_1039_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1039_page3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1039_page3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1039_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1039_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1039_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_366_page3 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_1042_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1042_page3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1042_page3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1042_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1042_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1042_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_396_page3 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_28_page3 .like_button_wrapper{margin:5px;display:block;position:relative;float:right;overflow:visible;line-height:1}#like_facebook_stacks_in_28_page3,#like_twitter_stacks_in_28_page3{width:85px}#like_google_stacks_in_28_page3,#like_pinterest_stacks_in_28_page3{width:65px}#like_readability_stacks_in_28_page3{width:160px}

#stacks_out_30_page3 {
	width: 74%;
}

#stacks_in_30_page3 {
	padding: 21px 0px 20px 0px;
}

#stacks_in_134_page3 {
	margin: 15px 0px 0px 0px;
}
